Bug 1021739 - transactions not propagated between clustered nodes
Summary: transactions not propagated between clustered nodes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard
Version: 6.0.0 GA
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ER7
: 6.0.0
Assignee: Tomohisa Igarashi
QA Contact: Tomas Rohovsky
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-10-22 00:21 UTC by Keith Babo
Modified: 2016-01-04 05:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat One Jira Issue Tracker SWITCHYARD-1771 Major Closed Support remote transaction propagation via SCA binding 2014-06-16 23:50:16 UTC

Description Keith Babo 2013-10-22 00:21:46 UTC
Transactions are not propagated between services using binding.sca in a cluster.

Comment 1 JBoss JIRA Server 2013-10-24 13:40:38 UTC
Keith Babo <kbabo@redhat.com> made a comment on jira SWITCHYARD-1771

pushed

Comment 2 JBoss JIRA Server 2014-06-16 23:50:16 UTC
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1771 to Closed


Note You need to log in before you can comment on or make changes to this bug.